CREATE USER 'replica_user1'@'%' IDENTIFIED WITH mysql_native_password BY 'replica_user';
GRANT REPLICATION SLAVE ON *.* TO 'replica_user1'@'%';
FLUSH PRIVILEGES;

FLUSH TABLES WITH READ LOCK;
SHOW MASTER STATUS;